/* ƒŠƒZƒbƒg */
h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
caption, th, td, img, form {
        margin: 0;
        padding: 0;
        border: none;
        font-style: normal;
        font-weight: normal;
        font-size: 100%;
        text-align: left;
        list-style-type: none;
}
/* ƒeƒLƒXƒgƒGƒŠƒA */
textarea { font-size: 100%; }
/* ‰æ‘œ‚Ì‰º */
img { vertical-align: bottom; }
/* ƒŠƒZƒbƒgI‚í‚è */

.unnamed1 {  }

.SP {
	font-size: 8pt;
	color: #AAAAAA;
	text-align: left;
	line-height: 10pt;
	font-family: Arial, Helvetica, "‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;
}

.red {
	color: #FF0000;
}

.dash {
/*	letter-spacing: -2px;*/
	letter-spacing: -0.15em;
}
.dash_02 {
	letter-spacing: -3px;
}
.dash_03 {
	letter-spacing: -3px;
	font-weight: 400;
}
br { letter-spacing: 0; }

a:link
{
	color: #57A493;
}
a:visited
{
	color: #006363;
}

a:hover, a:active
{
	color: #FF0000;
}

a.nounder {
	text-decoration: none;
}

html{
/*	margin-bottom:1px;*/
	height:100%;
}
html.menuhtml{
	height:100%;
}
body {
	height:100%;
	margin: 0 0 0 0px;
	padding:0 0 0 0;
/*	background: #000;*/
	text-align:center;
/*	font-family: "‚l‚r ƒSƒVƒbƒN",Osaka|“™•,monospace;*/
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;
/*	font-family: Arial, Helvetica, sans-serif;*/
/*	font-family: Arial, Helvetica,"‚l‚r ‚oƒSƒVƒbƒN", Osaka, sans-serif;*/
}
img {
	margin: 0 0 0 0;
	border:0
}

img.01 {
	 border:1
}
img.new {
/*	position: absolute;
		left:10px;
		top:8px;*/
	position: absolute;
		left:30px;
		top:3px;
}

*:first-child+html hr.border_10 {
	margin: 2px 0 0 0;
	padding:0 0 0 0;
	visibility: hidden ;
}
*:first-child+html hr.border_30 {
	margin: 20px 0 0 0;
	padding:0 0 0 0;
	visibility: hidden ;
}
*:first-child+html hr.border_60 {
	margin: 50px 0 0 0;
	padding:0 0 0 0;
	visibility: hidden ;
}
hr.border_10 {
	margin: 5px 0 0 0;
	padding:0 0 0 0;
	visibility: hidden ;
}
hr.border_30 {
	margin: 30px 0 0 0;
	padding:0 0 0 0;
	visibility: hidden ;
}
hr.border_60 {
	margin: 60px 0 0 0;
	padding:0 0 0 0;
	visibility: hidden ;
}

* html div#container{
    height:100%;
}
div#container{
    width: 100%;
    margin:0px auto;
    position:relative;
    min-height: 100%;
}
body > #container {
        height: auto;
}

#frame{
/*	background:#000;*/
	width:100%;
/*	width:100%;
	max-width:750px;
	min-width:640px;*/
	text-align:left;
	border-left:solid 0px #000;
	border-right:solid 0px #000;
	border-bottom:solid 0px #000;
	padding:0px 0 10px 0;
	margin-left: 0;
	margin-right: auto;
}

#history{
	background:#323232;
	width:360px;
	height:250px;
	text-align:left;
	border-left:solid 1px #006363;
	border-right:solid 1px #006363;
	border-bottom:solid 0px #006363;
	border-top:solid 0px #006363;
	padding:0 10px 0 10px;
	margin:0 0;
	overflow: auto;
/*	scrollbar-base-color: #006363;*/
	scrollbar-base-color: #323232;
	font-size: 10pt;
	line-height: 12pt;
	voice-family: "\"}\"";
	voice-family:inherit;
	background:#323232;
	width:338px;
	height:250px;
	text-align:left;
	border-left:solid 1px #006363;
	border-right:solid 1px #006363;
	border-bottom:solid 0px #006363;
	border-top:solid 0px #006363;
	padding:0 10px 0 10px;
	margin:0 0;
	overflow: auto;
/*	scrollbar-base-color: #006363;*/
	scrollbar-base-color: #323232;
	font-size: 10pt;
	line-height: 12pt;
}

#header{
	width:100%;
	border-left:solid 0px;
	border-right:solid 0px;
	border-bottom:solid 0px;
	border-top:solid 0px;
	padding:0 0 0 0;
	margin:0 auto;
}
#header_old{
	width:100%;
	border-left:solid 0px;
	border-right:solid 0px;
	border-bottom:solid 0px;
	border-top:solid 0px;
	padding:0 0 0 0;
	margin:0 auto;
}
#flash{
	width:100%;
	border-left:solid 0px;
	border-right:solid 0px;
	border-bottom:solid 0px;
	border-top:solid 0px;
	padding:0 0 0 0;
	margin:0 auto;
	text-align:left;
}
#footer{
	text-align:left;
	height:51px;
	width:100%;
	position:absolute;
		left:0px;
		bottom:0px;
}


#main_frame{
/*	width:659px;*/
	width:89%;
	border-left:solid 0px;
	border-right:solid 0px;
	border-bottom:solid 0px;
	border-top:solid 0px;
/*	padding:39px 30px 30px 30px;*/
/*	margin:35px 38px 30px 38px;*/
/*	margin-top: 35px;*/
	margin-top: 15px;
	margin-left: 38px;
	margin-right: auto;
	background:#000000;
/*	background-image: url(wsc_graphic/dot.gif);*/
}
#main{
	width:98%;
	border-left:solid 0px;
	border-right:solid 0px;
	border-bottom:solid 0px;
	border-top:solid 0px;
	padding:0 0 0 0;
	margin-top:5px;
	margin-left:auto;
	margin-right:auto;
}
#main .title_m2 {
	font-size: 11pt;
	text-align:left;
	line-height: 100%;
	color: #FFFFFF;
	font-weight: bold;
	border-bottom: none;
	margin: 0 0;
	padding:20px 43px 5px 43px;
}
#main .title_m3 {
/*	font-size: 13pt;*/
	font-size: 14pt;
	text-align:left;
	line-height: 110%;
	color: #FFFFFF;
	font-weight: bold;
	padding:30px 43px 20px 43px;
	margin: 0 0;
}
#main .title_m4 {
	font-size: 15pt;
	text-align:left;
	line-height: 100%;
	color: #FFFFFF;
	font-weight: bold;
	padding:20px 10px 5px 0px;
	margin: 0 0;
}
.menu {
	text-align:right;
	font-size: 8pt;
	line-height: 12pt;
	line-border: 15pt;
	color: #FFFFFF;
/*	padding:10px 15px 10px 90px;*/
/*	padding:10px 10px 10px 650px;*/
/*	padding:10px 140px 10px 0px;*/
	padding:10px 15px 10px 70px;
}
#main .honbun {
	text-align:left;
	text-justify:distribute;
	font-size:14px;
	line-height:22px;
/*	font-size: 9pt;
	line-height: 14pt;*/
	color: #FFFFFF;
	padding:0px 43px 0px 43px;
}
#main .honbun_02 {
	font-size: 11pt;
	text-align:left;
	line-height: 130%;
	color: #FFFFFF;
/*	padding: 0 0 3px 20px;*/
	padding:0px 0px 0px 43px;
}
#main .honbun_02_10th {
	font-size: 11pt;
	text-align:left;
	line-height: 130%;
	color: #FFFFFF;
/*	padding: 0 0 3px 20px;*/
	padding:0px 0px 0px 0px;
}
#main .honbun_03 {
	text-align:left;
	text-justify:distribute;
	font-size: 9pt;
	line-height: 14pt;
	color: #FFFFFF;
	padding:0px 0px 0px 43px;
}
#main .arc_honbun {
	text-align:left;
	text-justify:distribute;
	font-size:14px;
	line-height:23px;
/*	font-size: 9pt;
	line-height: 14pt;*/
	color: #FFFFFF;
	padding:0px 43px 0px 43px;
}
#main .arc_cap {
	text-align:left;
	text-justify:distribute;
/*	font-size: 8pt;
	line-height: 12pt;*/
	font-size: 9pt;
	line-height: 170%;
	color: #FFFFFF;
/*	padding:10px 15px 10px 90px;*/
/*	padding:10px 10px 10px 650px;*/
/*	padding:10px 140px 10px 0px;*/
	padding:0px 43px 0px 43px;
}
#main .arc_wsc {
	text-align:left;
	text-justify:distribute;
	font-size: 13pt;
	font-weight: bold;
	line-height: 13pt;
	color: #FFFFFF;
	padding:0px 0px 0px 43px;
}
#main .arc_title_m3 {
	text-align:left;
	text-justify:distribute;
	font-size: 24pt;
	font-weight: bold;
	line-height: 28pt;
	color: #FFFFFF;
	padding:0px 0px 0px 43px;
}
#main .arc_title_m4 {
	text-align:left;
	text-justify:distribute;
	font-size: 18pt;
	line-height: 24pt;
	color: #FFFFFF;
	padding:0px 0px 0px 43px;
}
#main .arc_title_m5 {
	text-align:left;
	text-justify:distribute;
	font-size: 13pt;
	font-weight: bold;
	line-height: 18pt;
	color: #FFFFFF;
	padding:30px 0px 30px 43px;
}
#main .arc_title_m6_s {
	text-align:left;
	text-justify:distribute;
	font-size: 13pt;
	font-weight: bold;
	line-height: 18pt;
	color: #FFFFFF;
	padding:0px 0px 0px 0px;
}
#main .arc_title_na {
	text-align:left;
	text-justify:distribute;
	font-size: 11pt;
	font-weight: bold;
	line-height: 17pt;
	color: #FFFFFF;
	padding:0px 0px 0px 43px;
}
#main .arc_copy {
	text-align:right;
	text-justify:distribute;
	font-size: 8pt;
/*	20120113C³‘O
	line-height: 0%;
	padding:10px 43px 0px 0px;*/
	line-height: 110%;
	color: #FFFFFF;
	padding:3px 43px 0px 0px;
}
* html #main .arc_copy {
	text-align:right;
	text-justify:distribute;
	font-size: 8pt;
	line-height: 100%;
	color: #FFFFFF;
	padding:3px 43px 0px 0px;
}
#main .arc_title_di {
	text-align:left;
	text-justify:distribute;
	font-size: 11pt;
	font-weight: bold;
	line-height: 17pt;
	color: #FFFFFF;
	padding:0px 20px 0px 43px;
}
#main .arc_title_di_s {
	text-align:left;
	text-justify:distribute;
	font-size: 8pt;
	line-height: 13pt;
	color: #FFFFFF;
	padding:0px 0px 0px 0px;
}
#main .arc_title_s_right {
/*	text-align:right;*/
	text-align:left;
	text-justify:distribute;
/*	font-size: 9pt;
	line-height: 9pt;*/
	font-size: 15pt;
	line-height: 20pt;
	color: #FFFFFF;
	padding:0px 35px 0px 43px;
}
#main img.artist {
	float: right;
/*	position: absolute;
	position: relative;
		right:35px;
		top:5px;*/
	padding:0px 35px 20px 35px;
}
#main div.artbox {
	float: right;
	text-align:center;
/*	position: absolute;
	position: relative;
		right:35px;
		top:5px;*/
	padding:0px 0px 20px 35px;
}

/****    20160624 artbox_test    ****/

#main div.artbox_test {
	float: left;
	text-align:center;
 /*	position: absolute;
	position: relative;
		right:35px;
		top:5px;*/
	padding:0px 0px 0px 0px;
}

/****    20200106 artbox sub    ****/

#main div.artbox.sub {
	margin-top: 40px;
	margin-bottom: -20px;
	float: none;
	clear: both;

	display: flex;
	justify-content: left;
	flex-wrap: wrap;
	align-items: start;
}

#main div.artbox.sub_parts {
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0 20px 20px 0;
	width: 210px;
	float: none;
}

#main div.artbox.sub_parts .arc_copy {
	padding-right: 10px;
}

#main div.artbox.sp_parts {
	padding: 0px 10px 0px 0;
	float: left;
	text-align: left;
}


/****    end of artbox sub    ****/

#main span.dic400 {
	color: #57A493;
}
#main .auth_01 {
	text-align:right;
/*	font-size: 9pt;*/
	font-size: 10pt;
	line-height: 110%;
	color: #FFFFFF;
	padding:10px 43px 5px 35px;
}
#main .auth_02 {
	text-align:right;
/*	font-size: 8pt;*/
	font-size: 9pt;
	line-height: 160%;
	color: #FFFFFF;
	padding:5px 43px 10px 35px;
}
#main .cap {
/*	font-size: 8pt;*/
	font-size: 9pt;
	line-height: 160%;
	color: #FFFFFF;
	margin: 1px 0px 0 20px;
	padding:0px 43px 0px 23px;
}
#main .cap_10th {
/*	font-size: 8pt;*/
	font-size: 9pt;
	line-height: 160%;
	color: #FFFFFF;
	margin: 1px 0px 0 0px;
	padding:0px 43px 0px 0px;
}
#main .cap_02 {
/*	font-size: 8pt;*/
	font-size: 9pt;
	line-height: 130%;
	color: #FFFFFF;
/*	margin: 2px 0 0 7px;*/
	padding:0px 43px 0px 43px;
}
#main .cap_03 {
/*	font-size: 8pt;*/
	font-size: 9pt;
	line-height: 130%;
	color: #FFFFFF;
/*	margin: 2px 0 0 7px;*/
	padding:0px 0px 0px 0px;
}
#main .cap_04 {
/*	font-size: 8pt;*/
	font-size: 8pt;
	line-height: 150%;
	color: #FFFFFF;
	margin: 10px 0px 0 20px;
	padding:0px 43px 0px 23px;
}
#main .mail {
	font-size: 11pt;
	line-height: 130%;
	text-align:left;
	text-justify:distribute;
	color: #FFFFFF;
	padding:10px 0px 0px 43px;
}
#main img {
	margin: 5px 0 5px 0;
}
#main img.link {
	margin: 5px 0;
}
#main img.name {
	margin: 2px 43px;
}
#main img.top {
	float: left;
	margin-top: 4px;
	margin-right: 4px;
}
#main img.right_abs {
	position: absolute;
		right:20px;
		top:-5px;
}


table.dammy {
	width:100%;
	margin: 0;
    padding: 0px;
    border-spacing: 0px;
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-color: #525252 #000000 #525252 #000000;
    color: #FFFFFF;
    white-space: nowrap;
    border-collapse: collapse;
	position: absolute;
		left:-1px;
		top:0px;
}
table.dammy td.underline {
/*    padding: 0px;
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #525252 #000000 #525252 #000000;
    color: #FFFFFF;*/
}


.under_link {
	font-size: 9pt;
/*	color: #FFFFFF;*/
	text-align: center;
	line-height: 12pt;
}
